/* You can add global styles to this file, and also import other style files */
/* Importing Bootstrap SCSS file. */
//@import '~bootstrap/scss/bootstrap';
@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import '~material-icons-font/sass/variables';
@import '~material-icons-font/sass/mixins';
$MaterialIcons_FontPath: '~material-icons-font/fonts';
@import '~material-icons-font/sass/main';
@import '~material-icons-font/sass/Regular';

@import 'global-style/ngx-toastr';
@import 'global-style/color';
@import 'global-style/font';
@import 'global-style/scrollbar';
@import 'global-style/scroll-tabs';
@import 'global-style/button';
@import 'global-style/modal';
@import 'global-style/date-picker';
@import 'global-style/collapse';
@import 'global-style/card-item';

@import 'global-style/table';
@import 'global-style/tag';
@import 'global-style/pagination';
@import 'global-style/checkbox';
@import 'global-style/tab';


//@font-face {
//  font-family: lato;
//  src: url(assets/fonts/Lato-Regular_2.ttf) format('opentype');
//}
//
//* {
//  font-family: 'lato';
//}
//
//body {
//  background: #f4f6fa;
//  overflow: hidden;
//}

html {
  font-family: avertaR, sans-serif;
  body {
    font-family: avertaR, sans-serif;
  }
}

.content__item {
  padding: 16px;
}

.content__item--border {
  border-radius: 8px;
}

.mb__figure {
  margin: 0;
}

.full_width {
  width: 100%;
}

.data-table {
  overflow-x: auto;

  th,
  td {
    padding: 5px;
  }

  .text-center {
    text-align: center;
  }

  .text-nowrap {
    white-space: nowrap;
  }

  .text-right {
    text-align: right;
  }
}

.bs-datepicker-body table td.week span {
  color: #000056 !important;
}

.bs-datepicker-head {
  background-color: #000056 !important;
}

.bs-datepicker-body table td span.selected {
  background-color: #000056 !important;
}

.block-center-between {
  display: flex;
  justify-content: space-between;
  padding: 24px 18px;
}

.cursor-pointer {
  cursor: pointer;
}

.d-block {
  display: block;
}

.d-flex {
  display: flex;
}

.align-items-center {
  align-items: center;
}

.app-row > div {
  margin-bottom: 0.7rem;
  line-height: 1rem;
}

.app-list {
  margin-top: 1rem;
  background-color: $bg-content-default;
  padding: 0.2rem;
  border-radius: 0.5rem;
}

.app-card {
  background: $bg-content-default;
  padding: 24px;
  border-radius: 8px;
}

.ld-confirm {
  .ant-modal-confirm-btns {
    display: flex;
    flex-direction: row-reverse;
  }
}